#!/usr/bin/env python
# encoding: utf-8

name = "seed"
shortDesc = u""
longDesc = u"""

"""
autoGenerated=True
entry(
    index = 0,
    label = "[CH3] + [CH3] <=> ethane",
    degeneracy = 0.5,
    kinetics = Arrhenius(A=(9.45e+14,'cm^3/(mol*s)'), n=-0.538, Ea=(135.1,'cal/mol'), T0=(1,'K'), Tmin=(200,'K'), Tmax=(2000,'K'), comment="""Matched reaction 9 CH3 + CH3 <=> C2H6 in R_Recombination/training
    This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 9 CH3 + CH3 <=> C2H6 in R_Recombination/training
This reaction matched rate rule [Root_N-1R->H_N-1CClNOSSi->N_N-1COS->O_1CS->C_N-1C-inRing]
family: R_Recombination
""",
)

entry(
    index = 1,
    label = "[CH3] + ethane <=> CH4 + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(35,'cm^3/(mol*s)'), n=3.44, Ea=(10384,'cal/mol'), T0=(1,'K'), Tmin=(500,'K'), Tmax=(2000,'K'), comment="""Matched reaction 215 C2H6 + CH3_r3 <=> C2H5b + CH4 in H_Abstraction/training
    This reaction matched rate rule [C/H3/Cs\H3;C_methyl]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 215 C2H6 + CH3_r3 <=> C2H5b + CH4 in H_Abstraction/training
This reaction matched rate rule [C/H3/Cs\H3;C_methyl]
family: H_Abstraction
""",
)

entry(
    index = 2,
    label = "C[CH2] + H <=> ethane",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1e+14,'cm^3/(mol*s)','+|-',1e+13), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(298,'K'), comment="""Matched reaction 58 H + C2H5 <=> C2H6-2 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 58 H + C2H5 <=> C2H6-2 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
family: R_Recombination
""",
)

entry(
    index = 3,
    label = "[CH3] + H <=> CH4",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.93e+14,'cm^3/(mol*s)'), n=0, Ea=(1.12968,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 57 H + CH3 <=> CH4 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 57 H + CH3 <=> CH4 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C]
family: R_Recombination
""",
)

entry(
    index = 4,
    label = "C[CH2] + H <=> ethane",
    degeneracy = 1.0,
    duplicate = True,
    kinetics = Arrhenius(A=(1e+14,'cm^3/(mol*s)','+|-',1e+13), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(298,'K'), comment="""Matched reaction 58 H + C2H5 <=> C2H6-2 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 58 H + C2H5 <=> C2H6-2 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_N-Sp-3R!H=2C_3R!H->C_Sp-3C-2C]
family: R_Recombination
""",
)

entry(
    index = 5,
    label = "H + C=C <=> C[CH2]",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(4.62e+08,'cm^3/(mol*s)'), n=1.64, Ea=(4.22584,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2541 H + C2H4 <=> C2H5-2 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-HH;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2541 H + C2H4 <=> C2H5-2 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-HH;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 6,
    label = "[CH3] + C[CH2] <=> CH4 + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(6.57e+14,'cm^3/(mol*s)','*|/',1.1), n=-0.68, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 5 CH3 + C2H5 <=> CH4 + C2H4 in Disproportionation/training
    This reaction matched rate rule [C_methyl;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 5 CH3 + C2H5 <=> CH4 + C2H4 in Disproportionation/training
This reaction matched rate rule [C_methyl;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 7,
    label = "C[CH2] + C[CH2] <=> C=C + ethane",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(6.9e+13,'cm^3/(mol*s)','*|/',1.1), n=-0.35, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 6 C2H5 + C2H5-2 <=> C2H6 + C2H4 in Disproportionation/training
    This reaction matched rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 6 C2H5 + C2H5-2 <=> C2H6 + C2H4 in Disproportionation/training
This reaction matched rate rule [C_rad/H2/Cs;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 8,
    label = "H + ethane <=> H2 + C[CH2]",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(1.15e+08,'cm^3/(mol*s)'), n=1.9, Ea=(7530,'cal/mol'), T0=(1,'K'), comment="""Matched reaction 210 C2H6 + H <=> C2H5b + H2_p in H_Abstraction/training
    This reaction matched rate rule [C/H3/Cs\H3;H_rad]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 210 C2H6 + H <=> C2H5b + H2_p in H_Abstraction/training
This reaction matched rate rule [C/H3/Cs\H3;H_rad]
family: H_Abstraction
""",
)

entry(
    index = 9,
    label = "C[CH2] + H <=> H2 + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(1.083e+13,'cm^3/(mol*s)','*|/',2), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 4 H + C2H5 <=> H2 + C2H4 in Disproportionation/training
    This reaction matched rate rule [H_rad;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 4 H + C2H5 <=> H2 + C2H4 in Disproportionation/training
This reaction matched rate rule [H_rad;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 10,
    label = "CH4 + H <=> [CH3] + H2",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(4100,'cm^3/(mol*s)'), n=3.156, Ea=(8755,'cal/mol'), T0=(1,'K'), comment="""Matched reaction 186 CH4b + H <=> CH3_p1 + H2_p in H_Abstraction/training
    This reaction matched rate rule [C_methane;H_rad]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 186 CH4b + H <=> CH3_p1 + H2_p in H_Abstraction/training
This reaction matched rate rule [C_methane;H_rad]
family: H_Abstraction
""",
)

entry(
    index = 11,
    label = "H + H <=> H2",
    degeneracy = 0.5,
    kinetics = Arrhenius(A=(5.45e+10,'cm^3/(mol*s)'), n=0, Ea=(6.276,'kJ/mol'), T0=(1,'K'), Tmin=(278,'K'), Tmax=(372,'K'), comment="""Matched reaction 56 H + H <=> H2 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_2R->H]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 56 H + H <=> H2 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_2R->H]
family: R_Recombination
""",
)

entry(
    index = 12,
    label = "[CH3] + C=C <=> [CH2]CC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(41800,'cm^3/(mol*s)'), n=2.41, Ea=(23.5559,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 219 CH3 + C2H4 <=> C3H7 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-HHH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 219 CH3 + C2H4 <=> C3H7 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-HH;CsJ-HHH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 13,
    label = "[CH]=C + H <=> C=C",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(1.21e+14,'cm^3/(mol*s)','+|-',4.82e+13), n=0, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(298,'K'), comment="""Matched reaction 60 H + C2H3 <=> C2H4 in R_Recombination/training
    This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
    family: R_Recombination"""),
    longDesc = 
u"""
Matched reaction 60 H + C2H3 <=> C2H4 in R_Recombination/training
This reaction matched rate rule [Root_1R->H_N-2R-inRing_N-2R->H_N-2CNOS->S_2CNO->C_Ext-2C-R_Sp-3R!H=2C_3R!H->C]
family: R_Recombination
""",
)

entry(
    index = 14,
    label = "CH4 + [CH]=C <=> [CH3] + C=C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(0.02236,'cm^3/(mol*s)'), n=4.34, Ea=(23.8488,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 843 C2H3 + CH4b <=> C2H4 + CH3_p23 in H_Abstraction/training
    This reaction matched rate rule [Cd/H2/NonDeC;C_methyl]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 843 C2H3 + CH4b <=> C2H4 + CH3_p23 in H_Abstraction/training
This reaction matched rate rule [Cd/H2/NonDeC;C_methyl]
family: H_Abstraction
""",
)

entry(
    index = 15,
    label = "[CH]=C + ethane <=> C[CH2] + C=C",
    degeneracy = 6.0,
    kinetics = Arrhenius(A=(0.00108,'cm^3/(mol*s)'), n=4.55, Ea=(14.644,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2000,'K'), comment="""Matched reaction 775 C2H3 + C2H6 <=> C2H4 + C2H5 in H_Abstraction/training
    This reaction matched rate rule [Cd/H2/NonDeC;C_rad/H2/Cs\H3]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 775 C2H3 + C2H6 <=> C2H4 + C2H5 in H_Abstraction/training
This reaction matched rate rule [Cd/H2/NonDeC;C_rad/H2/Cs\H3]
family: H_Abstraction
""",
)

entry(
    index = 16,
    label = "H + C=C <=> H2 + [CH]=C",
    degeneracy = 4.0,
    kinetics = Arrhenius(A=(240,'cm^3/(mol*s)'), n=3.62, Ea=(11266,'cal/mol'), T0=(1,'K'), comment="""Matched reaction 217 C2H4 + H <=> C2H3_p + H2_p in H_Abstraction/training
    This reaction matched rate rule [Cd/H2/NonDeC;H_rad]
    family: H_Abstraction"""),
    longDesc = 
u"""
Matched reaction 217 C2H4 + H <=> C2H3_p + H2_p in H_Abstraction/training
This reaction matched rate rule [Cd/H2/NonDeC;H_rad]
family: H_Abstraction
""",
)

entry(
    index = 17,
    label = "[CH]=C + C[CH2] <=> C=C + C=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(4.56e+14,'cm^3/(mol*s)','*|/',1.5), n=-0.7, Ea=(0,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 11 C2H3-2 + C2H5 <=> C2H4-2 + C2H4 in Disproportionation/training
    This reaction matched rate rule [Cd_pri_rad;Cmethyl_Csrad]
    family: Disproportionation"""),
    longDesc = 
u"""
Matched reaction 11 C2H3-2 + C2H5 <=> C2H4-2 + C2H4 in Disproportionation/training
This reaction matched rate rule [Cd_pri_rad;Cmethyl_Csrad]
family: Disproportionation
""",
)

entry(
    index = 18,
    label = "C#C + H <=> [CH]=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.03e+09,'cm^3/(mol*s)'), n=1.64, Ea=(8.82824,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2697 H + C2H2 <=> C2H3-2 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ct-H_Ct-H;HJ]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2697 H + C2H2 <=> C2H3-2 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ct-H_Ct-H;HJ]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 19,
    label = "[CH]=C + C[CH2] <=> C#C + ethane",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_rad/H2/Cs;Cds/H2_d_Crad]
    Euclidian distance = 3.16227766017
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_rad/H2/Cs;Cds/H2_d_Crad]
Euclidian distance = 3.16227766017
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 20,
    label = "[CH3] + [CH]=C <=> CH4 + C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_methyl;Cds/H2_d_Crad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [C_methyl;Cds/H2_d_Crad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 21,
    label = "[CH]=C + [CH]=C <=> C#C + C=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(8.20464,'m^3/(mol*s)'), n=1.87713, Ea=(-4.66621,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_pri_rad;Cds/H2_d_Crad]
    Euclidian distance = 2.2360679775
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [Y_rad;Cds/H2_d_Rrad] for rate rule [Cd_pri_rad;Cds/H2_d_Crad]
Euclidian distance = 2.2360679775
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 22,
    label = "[CH]=C + H <=> C#C + H2",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(678.823,'m^3/(mol*s)'), n=1.5, Ea=(-3.72376,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [H_rad;Cds/H2_d_Rrad] for rate rule [H_rad;Cds/H2_d_Crad]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 2.0
    family: Disproportionation"""),
    longDesc = 
u"""
Estimated using template [H_rad;Cds/H2_d_Rrad] for rate rule [H_rad;Cds/H2_d_Crad]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 2.0
family: Disproportionation
""",
)

entry(
    index = 23,
    label = "[C]=C <=> C#C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.59971e+13,'s^-1'), n=-0.201832, Ea=(34.0789,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [singletcarbene_CH;singletcarbene;CH] for rate rule [CdJ2=C;CdJ2;CdH2]
    Euclidian distance = 1.73205080757
    Multiplied by reaction path degeneracy 2.0
    family: Singlet_Carbene_Intra_Disproportionation"""),
    longDesc = 
u"""
Estimated using template [singletcarbene_CH;singletcarbene;CH] for rate rule [CdJ2=C;CdJ2;CdH2]
Euclidian distance = 1.73205080757
Multiplied by reaction path degeneracy 2.0
family: Singlet_Carbene_Intra_Disproportionation
""",
)

entry(
    index = 24,
    label = "[CH]=C + C=C <=> [CH2]CC=C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(28600,'cm^3/(mol*s)'), n=2.41, Ea=(7.5312,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 234 C2H3 + C2H4 <=> C4H7-3 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Cds-HH_Cds-HH;CdsJ-H]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 234 C2H3 + C2H4 <=> C4H7-3 in R_Addition_MultipleBond/training
This reaction matched rate rule [Cds-HH_Cds-HH;CdsJ-H]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 25,
    label = "[CH2]CC=C <=> [CH2]C1CC1",
    degeneracy = 1.0,
    kinetics = Arrhenius(A=(6.32e+08,'s^-1'), n=0.97, Ea=(8.9,'kcal/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(2500,'K'), comment="""Matched reaction 335 C4H7 <=> C4H7-2 in Intra_R_Add_Exocyclic/training
    This reaction matched rate rule [R4_S_D;doublebond_intra_2H_pri;radadd_intra_cs2H]
    family: Intra_R_Add_Exocyclic"""),
    longDesc = 
u"""
Matched reaction 335 C4H7 <=> C4H7-2 in Intra_R_Add_Exocyclic/training
This reaction matched rate rule [R4_S_D;doublebond_intra_2H_pri;radadd_intra_cs2H]
family: Intra_R_Add_Exocyclic
""",
)

entry(
    index = 26,
    label = "C#C + C[CH2] <=> [CH]=CCC",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(13600,'cm^3/(mol*s)'), n=2.41, Ea=(25.9408,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 2254 C2H2 + C2H5 <=> C4H7-6 in R_Addition_MultipleBond/training
    This reaction matched rate rule [Ct-H_Ct-H;CsJ-CsHH]
    family: R_Addition_MultipleBond"""),
    longDesc = 
u"""
Matched reaction 2254 C2H2 + C2H5 <=> C4H7-6 in R_Addition_MultipleBond/training
This reaction matched rate rule [Ct-H_Ct-H;CsJ-CsHH]
family: R_Addition_MultipleBond
""",
)

entry(
    index = 27,
    label = "[CH]=CCC <=> [CH2]CC=C",
    degeneracy = 3.0,
    kinetics = Arrhenius(A=(111300,'s^-1'), n=2.23, Ea=(44.3086,'kJ/mol'), T0=(1,'K'), comment="""Estimated using template [R4H_DSS;Cd_rad_out_singleH;Cs_H_out] for rate rule [R4H_DSS;Cd_rad_out_singleH;Cs_H_out_2H]
    Euclidian distance = 1.0
    Multiplied by reaction path degeneracy 3.0
    family: intra_H_migration"""),
    longDesc = 
u"""
Estimated using template [R4H_DSS;Cd_rad_out_singleH;Cs_H_out] for rate rule [R4H_DSS;Cd_rad_out_singleH;Cs_H_out_2H]
Euclidian distance = 1.0
Multiplied by reaction path degeneracy 3.0
family: intra_H_migration
""",
)

entry(
    index = 28,
    label = "[CH2]CC=C <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.72e+06,'s^-1'), n=1.99, Ea=(27.2,'kcal/mol'), T0=(1,'K'), comment="""Matched reaction 84 C:CC[CH2] <=> C:C[CH]C in intra_H_migration/training
    This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_H/Cd]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 84 C:CC[CH2] <=> C:C[CH]C in intra_H_migration/training
This reaction matched rate rule [R2H_S;C_rad_out_2H;Cs_H_out_H/Cd]
family: intra_H_migration
""",
)

entry(
    index = 29,
    label = "[CH]=CCC <=> C=C[CH]C",
    degeneracy = 2.0,
    kinetics = Arrhenius(A=(1.846e+10,'s^-1'), n=0.74, Ea=(145.185,'kJ/mol'), T0=(1,'K'), Tmin=(300,'K'), Tmax=(1500,'K'), comment="""Matched reaction 194 C4H7-4 <=> C4H7-5 in intra_H_migration/training
    This reaction matched rate rule [R3H_DS;Cd_rad_out_singleH;Cs_H_out_H/NonDeC]
    family: intra_H_migration"""),
    longDesc = 
u"""
Matched reaction 194 C4H7-4 <=> C4H7-5 in intra_H_migration/training
This reaction matched rate rule [R3H_DS;Cd_rad_out_singleH;Cs_H_out_H/NonDeC]
family: intra_H_migration
""",
)

